--- 
vendor: "ESRI"
id: "1"
title: "Red Aérea PPI"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom_infra: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cod_ppi: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  radicado: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  modo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  región_logística: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  codigocorredor: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  categoria: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  grupo_final: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  responsable: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  estrategico: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  regional: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  bolsa: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  código: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  hito_general: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  bid: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombre_corto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  radicado_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ppi: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  gobernación: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  categoría: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  responsable_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  fase: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  departamento: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  geo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Red_Aérea_PPI/OGCFeatureServer/collections/1/queryables"